{
  "_args": [
    [
      "kicad_bom_wizard",
      ""
    ]
  ],
  "_from": "kicad_bom_wizard@latest",
  "_id": "kicad_bom_wizard@0.0.8",
  "_inCache": true,
  "_installable": true,
  "_location": "/kicad_bom_wizard",
  "_nodeVersion": "4.2.6",
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/kicad_bom_wizard-0.0.8.tgz_1477561591466_0.8480268544517457"
  },
  "_npmUser": {
    "email": "npm@hashdefineelectronics.com",
    "name": "hderonald"
  },
  "_npmVersion": "3.5.2",
  "_phantomChildren": {},
  "_requested": {
    "name": "kicad_bom_wizard",
    "raw": "kicad_bom_wizard",
    "rawSpec": "",
    "scope": null,
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/kicad_bom_wizard/-/kicad_bom_wizard-0.0.8.tgz",
  "_shasum": "c2190e1fd17d80448e880232a91ae936ebeb2df6",
  "_shrinkwrap": null,
  "_spec": "kicad_bom_wizard",
  "_where": "",
  "author": {
    "name": "Ronald Sousa",
    "url": "http://twitter.com/opticalworm"
  },
  "bin": {
    "kicad_bom_wizard": "KiCad_BOM_Wizard.js"
  },
  "bugs": {
    "url": "https://github.com/HashDefineElectronics/KiCad_BOM_Wizard/issues"
  },
  "contributors": [
    {
      "name": "Ronald Sousa",
      "url": "http://twitter.com/opticalworm"
    },
    {
      "name": "Eric Hankinson",
      "url": "http://twitter.com/kumichou"
    }
  ],
  "dependencies": {
    "xml2js": "^0.4.15"
  },
  "description": "This KiCad plugin can be used to create custom BOM files based on easy configurable templates files.",
  "devDependencies": {
    "jsdoc": "^3.4.2",
    "node-inspector": "^0.12.5",
    "standard": "^6.0.1"
  },
  "directories": {},
  "dist": {
    "shasum": "c2190e1fd17d80448e880232a91ae936ebeb2df6",
    "tarball": "https://registry.npmjs.org/kicad_bom_wizard/-/kicad_bom_wizard-0.0.8.tgz"
  },
  "engines": {
    "node": ">=0.10.25"
  },
  "files": [
    "Documentation",
    "KiCad_BOM_Wizard.js",
    "Template/CSV",
    "Template/HTML",
    "Test"
  ],
  "gitHead": "7bcd8866be236ddd8dc77ca46cc2a1c19a7f6748",
  "homepage": "http://hashdefineelectronics.com/kicad-bom-wizard/",
  "keywords": [
    "BOM",
    "csv",
    "html",
    "kicad"
  ],
  "license": "GPL-3.0",
  "main": "KiCad_BOM_Wizard.js",
  "maintainers": [
    {
      "name": "hderonald",
      "email": "npm@hashdefineelectronics.com"
    }
  ],
  "name": "kicad_bom_wizard",
  "optionalDependencies": {},
  "preferGlobal": true,
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/HashDefineElectronics/KiCad_BOM_Wizard.git"
  },
  "scripts": {
    "debug": "node-debug --debug-brk KiCad_BOM_Wizard.js \"Test/Meter.xml\" \"Test/testOuput.html\" \"HTML\"",
    "lint": "standard KiCad_BOM_Wizard.js",
    "test": "standard KiCad_BOM_Wizard.js && node --debug KiCad_BOM_Wizard.js \"Test/Meter.xml\" \"Test/Meter.html\" \"HTML\" && node --debug KiCad_BOM_Wizard.js \"Test/Meter.xml\" \"Test/Meter.csv\" \"CSV\"",
    "updateDoc": "jsdoc -P package.json KiCad_BOM_Wizard.js -d Documentation/jsDoc"
  },
  "version": "0.0.8"
}
